Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 2255003002: Remove CAPS component_updater integration (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 1 month ago by scottmg
Modified:
1 year, 1 month ago
CC:
chromium-reviews
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove CAPS component_updater integration Didn't end up being used. BUG=590032 Committed: https://crrev.com/f320b7a35d203f0167f1778c1bf25bf15b343d3a Cr-Commit-Position: refs/heads/master@{#413006}

Patch Set 1 #

Patch Set 2 : . #

Patch Set 3 : histograms #

Total comments: 2

Patch Set 4 : obsolete for histograms #

Unified diffs Side-by-side diffs Delta from patch set Stats (+7 lines, -154 lines) Patch
M chrome/browser/chrome_browser_main.cc View 1 2 chunks +0 lines, -2 lines 0 comments Download
D chrome/browser/component_updater/caps_installer_win.h View 1 chunk +0 lines, -17 lines 0 comments Download
D chrome/browser/component_updater/caps_installer_win.cc View 1 chunk +0 lines, -132 lines 0 comments Download
M chrome/chrome_browser.gypi View 1 chunk +0 lines, -2 lines 0 comments Download
M tools/metrics/histograms/histograms.xml View 1 2 3 2 chunks +7 lines, -1 line 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 29 (16 generated)
scottmg
I guess you get to do the honours for this one.
1 year, 1 month ago (2016-08-17 22:11:27 UTC) #7
scottmg
+isherman for histograms.xml removal.
1 year, 1 month ago (2016-08-17 22:13:42 UTC) #9
Ilya Sherman
https://codereview.chromium.org/2255003002/diff/40001/tools/metrics/histograms/histograms.xml File tools/metrics/histograms/histograms.xml (left): https://codereview.chromium.org/2255003002/diff/40001/tools/metrics/histograms/histograms.xml#oldcode4796 tools/metrics/histograms/histograms.xml:4796: -<histogram name="CAPSUpdater.Step" enum="CAPSUpdaterStep"> Please mark this histogram as <obsolete> ...
1 year, 1 month ago (2016-08-17 22:21:53 UTC) #12
scottmg
https://codereview.chromium.org/2255003002/diff/40001/tools/metrics/histograms/histograms.xml File tools/metrics/histograms/histograms.xml (left): https://codereview.chromium.org/2255003002/diff/40001/tools/metrics/histograms/histograms.xml#oldcode4796 tools/metrics/histograms/histograms.xml:4796: -<histogram name="CAPSUpdater.Step" enum="CAPSUpdaterStep"> On 2016/08/17 22:21:53, Ilya Sherman wrote: ...
1 year, 1 month ago (2016-08-17 22:54:57 UTC) #13
Ilya Sherman
histograms.xml lgtm, thanks.
1 year, 1 month ago (2016-08-17 23:17:09 UTC) #14
cpu_(ooo_6.6-7.5)
lgtm
1 year, 1 month ago (2016-08-18 16:38:48 UTC) #15
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2255003002/60001
1 year, 1 month ago (2016-08-18 17:00:12 UTC) #17
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_x64_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_x64_rel_ng/builds/264125)
1 year, 1 month ago (2016-08-18 20:07:20 UTC) #19
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2255003002/60001
1 year, 1 month ago (2016-08-18 20:11:15 UTC) #21
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_x64_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_x64_rel_ng/builds/264294)
1 year, 1 month ago (2016-08-18 22:39:04 UTC) #23
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2255003002/60001
1 year, 1 month ago (2016-08-18 23:49:56 UTC) #25
commit-bot: I haz the power
Committed patchset #4 (id:60001)
1 year, 1 month ago (2016-08-19 01:31:00 UTC) #27
commit-bot: I haz the power
1 year, 1 month ago (2016-08-19 01:34:30 UTC) #29
Message was sent while issue was closed.
Patchset 4 (id:??) landed as
https://crrev.com/f320b7a35d203f0167f1778c1bf25bf15b343d3a
Cr-Commit-Position: refs/heads/master@{#413006}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b